How to install libmygui.ogreplatform0debian1v5 on Debian 9 (Stretch)